<template>
  <q-page class="container">
    <div class="row">
      <h1>Quiz</h1>
    </div>
  </q-page>
</template>

<script>
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'QuizPage'
})
</script>
